@charset "utf-8";
/* CSS Document */

/***** IMAGES NEED TO BE NO LARGER THAN 960x640*****/
/***** THUMBNAILS NEED TO BE 210x140 *****/

* {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style: none;	
}

*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html, body {
	height: 100%;
	background-color: #666666;
	background-image:url(../images/resources/grayblackstripes.png);
	background-repeat: repeat;
}

.wrapper {
	min-height: 100%;
	margin-bottom: -150px; /*height of footer*/	
}

	.wrapper:after {
	  content: "";
	  display: block;
	  height: 150px; 
	}


/***********************************************

BACKGROUND IMAGE AND COLOR

***********************************************/

body {
	background-image:url(../images/resources/grayblackstripes.png);
}

	
/***********************************************

MAIN NAVIGATION

***********************************************/


#main_header{
	background:rgba(0,0,0,0.6);
	width:100%;
	height:70px;
	margin: 0px 0px 0px 0px;
	z-index:-1;
}

#main_nav{
	height: 70px;
	width: 432px;
	margin: 0px auto 0px auto;
}

	#nc_logo {
		display: none;
	}

#main_nav a {
	position: relative;
	display: inline-block;
	margin: 27px 25px 0px 25px;
	padding-bottom: 5px;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 14px;
	font-family: 'Roboto Condensed', sans-serif;
	float: right;
}
	
#main_nav a.selected {
	color: #FFFFFF;
	border-bottom: 1px solid #ffffff;
}



/***********************************************

CONTAINER and CLASS CSS

***********************************************/

.container {
	width: 100%;
	height: auto;
	margin: 40px auto 0px auto;
}

.bar_bottom {
	height: 1px;
	width: 100%;
	margin: -10px 0px 40px 0px;
	border-top: 1px solid #666666;
}
	
.content {
	width: 90%;
	margin: 0px 5% 0px 5%;
	padding: 10px 20px 10px 20px;
	background-color: transparent;
	
}

#me {
	width: 250px;
	padding: 5px 50px 25px 0px;
	float: left;
}

#disclaimer {
	clear: both;
	font-size: 10px;
	color: #666666;
	text-align: center;
	padding: 20px 0px 25px 0px;
}

/***********************************************

PORTFOLIO STYLES

***********************************************/

/* NAVIGATION CRONTOLS CSS */

.image-container
{
	margin: 0px 5% 0px 5%;
	width: 90%;
}

.image-container img
{
	margin-bottom: 50px;
	width: 100%;
}


/* THUMBNAILS GALLERY */

.thumbnails {
	margin: 0px 5% 0px 5%;
	max-width: 90%;
}

.thumbnails a {
	float: left;
	width: 49%;
	margin: 2px 0.5%;
}
	.thumbnails img
	{
		width: 100%;
	}
	
/***********************************************

FOOTER

***********************************************/

.footer {
	width: 100%;
	height: 150px;
	font-size: 12px;
	background: rgba(0,0,0,0.6);
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing: 1px;
	clear: both;
	text-align: center;
}

#footer-left p {
	display: none;
}

.footer img {
	width: 40px;
	height: 40px;
	margin: 30px 20px 30px 20px;
}

#top-link {
	display: none;	
}

/***********************************************

TEXT STYLES

***********************************************/

.container h1 {
	font-family: 'Roboto Condensed', sans-serif;
	color: #FFFFFF;
	font-size:24px;
	font-weight:normal;
	text-transform:uppercase;
	
	padding-bottom: 10px;
}

.container h2 {
	font-family: 'Roboto Condensed', sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight:normal;
	text-transform:uppercase;
	padding-bottom: 10px;
}

.container p {
	font-family: 'Roboto', sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 300;
	padding-bottom: 25px;
	line-height: 150%;
}

.footer p{
	color: #666666;	
}

a {
	color: #00CCFF;
	text-decoration: none;
}

a:hover {
	color: #FF4D00;
	text-decoration: none;
}


/*********************************************

TESTING LINKS

*********************************************/

